Subject: Trainer Candidate - Shubhangana Mishra
From: Shubhangana Mishra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 26 Aug 2022 02:34:37 -0400

| | Tech Support Test

Name | Shubhangana Mishra
E-mail | [email-masked]
Phone Number | (201010) 9871917910
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Acelerar technology | Sr. Process Associate | | 24000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 2 months
Please briefly describe your work experience specifically in Quality? | As a senior Process associate I am working with Acelerar technology from last 6 years.I am currently handling two different projects one is Product listing and second is data entry project So, My KRA's as a Senior Process Associate is to supervise my team members, coordinating with them in day-to-day activities like completion of projects and relevant tasks within the deadlines as per as client's requirements and I make sure that we are delivering 100% productivity with 0% of error. Apart from that I also coordinate with my clients over phone calls and most of the time over emails as well regarding any conflicts, issues or training of new projects. As we are working from home so I also have to make sure that my team members are working properly and they are not facing any system or internet issues and if somehow it happens then I coordinate with the technical department as well to resolve the issues in the real time so that it should not manacle the ongoing project or task. I also look after the invoice raising process as well. So, this is my overall roles and responsibilities which I am managing and handling as a senior process associate.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I am currently handling two different projects one is Product listing and second is data entry project So, My KRA's as a Senior Process Associate is to supervise my team members, coordinating with them in day-to-day activities like completion of projects and relevant tasks within the deadlines as per as client's requirements and I make sure that we are delivering 100% productivity with 0% of error. Apart from that I also coordinate with my clients over phone calls and most of the time over emails as well regarding any conflicts, issues or training of new projects. As we are working from home so I also have to make sure that my team members are working properly and they are not facing any system or internet issues and if somehow it happens then I coordinate with the technical department as well to resolve the issues in the real time so that it should not manacle the ongoing project or task. I also look after the invoice raising process as well. So, this is my overall roles and responsibilities which I am managing and handling as a senior process associate.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good Customer service provide good service to their clients and customer and great customer service increase business of the organization as well from his great inputs and abilities.
What according to you makes you a good candidate for this position? | I have experience of 6 years and I can manage any project which makes me good candidate for this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |